
body {
    font-family: 'Eighty Starlight'; font-weight: 300;
}

@font-face {
    font-family: 'Eighty Starlight';
    src: url('../fonts/eightystarlight_blackitalic-webfont.eot');
    src: url('../fonts/eightystarlight_blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eightystarlight_blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/eightystarlight_blackitalic-webfont.woff') format('woff'),
         url('../fonts/eightystarlight_blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/eightystarlight_blackitalic-webfont.svg#eighty_starlightblack_italic') format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'Eighty Starlight';
    src: url('../fonts/eightystarlight_bolditalic-webfont.eot');
    src: url('../fonts/eightystarlight_bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eightystarlight_bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/eightystarlight_bolditalic-webfont.woff') format('woff'),
         url('../fonts/eightystarlight_bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/eightystarlight_bolditalic-webfont.svg#eighty_starlight_itaBdIt') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Eighty Starlight';
    src: url('../fonts/eightystarlight_extbdita-webfont.eot');
    src: url('../fonts/eightystarlight_extbdita-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eightystarlight_extbdita-webfont.woff2') format('woff2'),
         url('../fonts/eightystarlight_extbdita-webfont.woff') format('woff'),
         url('../fonts/eightystarlight_extbdita-webfont.ttf') format('truetype'),
         url('../fonts/eightystarlight_extbdita-webfont.svg#eighty_starlightXBdIt') format('svg');
    font-weight: 800;
    font-style: normal;

}

@font-face {
    font-family: 'Eighty Starlight';
    src: url('../fonts/eightystarlight_extltita-webfont.eot');
    src: url('../fonts/eightystarlight_extltita-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eightystarlight_extltita-webfont.woff2') format('woff2'),
         url('../fonts/eightystarlight_extltita-webfont.woff') format('woff'),
         url('../fonts/eightystarlight_extltita-webfont.ttf') format('truetype'),
         url('../fonts/eightystarlight_extltita-webfont.svg#eighty_starlightXLtIt') format('svg');
    font-weight: 200;
    font-style: normal;

}


@font-face {
    font-family: 'Eighty Starlight';
    src: url('../fonts/eightystarlight_italic-webfont.eot');
    src: url('../fonts/eightystarlight_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eightystarlight_italic-webfont.woff2') format('woff2'),
         url('../fonts/eightystarlight_italic-webfont.woff') format('woff'),
         url('../fonts/eightystarlight_italic-webfont.ttf') format('truetype'),
         url('../fonts/eightystarlight_italic-webfont.svg#eighty_starlight_itaitalic') format('svg');
    font-weight: 400;
    font-style: italic;

}


@font-face {
    font-family: 'Eighty Starlight';
    src: url('../fonts/eightystarlight_lightitalic-webfont.eot');
    src: url('../fonts/eightystarlight_lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eightystarlight_lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/eightystarlight_lightitalic-webfont.woff') format('woff'),
         url('../fonts/eightystarlight_lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/eightystarlight_lightitalic-webfont.svg#eighty_starlightlight_italic') format('svg');
    font-weight: 300;
    font-style: normal;

}


@font-face {
    font-family: 'Eighty Starlight';
    src: url('../fonts/eightystarlight_mediumitalic-webfont.eot');
    src: url('../fonts/eightystarlight_mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eightystarlight_mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/eightystarlight_mediumitalic-webfont.woff') format('woff'),
         url('../fonts/eightystarlight_mediumitalic-webfont.ttf') format('truetype'),
         url('../fonts/eightystarlight_mediumitalic-webfont.svg#eighty_starlightmedium_italic') format('svg');
    font-weight: 500;
    font-style: normal;

}


@font-face {
    font-family: 'Eighty Starlight';
    src: url('../fonts/eightystarlight_sembdita-webfont.eot');
    src: url('../fonts/eightystarlight_sembdita-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eightystarlight_sembdita-webfont.woff2') format('woff2'),
         url('../fonts/eightystarlight_sembdita-webfont.woff') format('woff'),
         url('../fonts/eightystarlight_sembdita-webfont.ttf') format('truetype'),
         url('../fonts/eightystarlight_sembdita-webfont.svg#eighty_starlightSBdIt') format('svg');
    font-weight: 600;
    font-style: normal;

}


@font-face {
    font-family: 'Eighty Starlight';
    src: url('../fonts/eightystarlight_thinitalic-webfont.eot');
    src: url('../fonts/eightystarlight_thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eightystarlight_thinitalic-webfont.woff2') format('woff2'),
         url('../fonts/eightystarlight_thinitalic-webfont.woff') format('woff'),
         url('../fonts/eightystarlight_thinitalic-webfont.ttf') format('truetype'),
         url('../fonts/eightystarlight_thinitalic-webfont.svg#eighty_starlightthin_italic') format('svg');
    font-weight: 100;
    font-style: normal;

}


#clock {
  color: white;
  font-size: 3vw;
  margin-top: 1vw;
  white-space: nowrap;

   /* position: absolute;
    left: 28%;
    top: 42%;
    transform: translate(-50%,-50%);  */
}

#clock > span {
    position: relative;
}
#clock > span > strong {
    position: absolute;
    bottom: -1vw;
    left: 0.75vw;
    font-size: 1vw;
    font-weight: lighter;
    color: #ED7E07;
}
.interior {
  margin: 0 auto;
    width: 100%;
  max-width: 1024px;
}
.ver-video{
  position: absolute; right: 70px; top: 0; z-index: 10
}
.bx-wrapper .bx-viewport{
  height: auto !important;
}
.visible-lg{display: none}
.visible-xs{display: none}

@media(max-width:767px){
  .visible-xs{display: block}
}
@media(min-width:768px){
  .visible-lg{display: block}
}

.pointer{cursor: pointer;}
/*
.header {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}*/
.header {
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  display: flex;
  justify-content: space-between;
  position: fixed;
  width: 100%;
  z-index: 10000;
}
.main-menu {
  color: #635e5d;
  padding: 1.5em 1em;
}
.main-menu > ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.main-menu ul li {
  display: inline-block;
  margin: 0 0.5em;
}
.main-menu > ul > li > a {
  font-weight: 400;
  font-size: 0.85em;
  color:#414042 !important;
  text-transform: none;
  text-decoration: none;
    cursor: pointer;
    color: inherit;
}
.main-menu > ul > li > a:hover {
    color: #eb7d21;
}
.branding-top > img {
  left: 30px;
  position: absolute;
  width: 320px;
}
.main-menu .fa {
  color: #ed7e07;
  font-size: 1.5em;
}
.main-menu li.redes a{display: inline-block;}
.main-menu li.redes a img{width: 20px; margin-left: 5px}


.bx-wrapper .bx-controls-direction a{color:#f36c24 !important; font-style: normal !important;}
.bx-wrapper .bx-prev,.bx-wrapper .bx-prev:hover{background-color: #464547 !important}
.bx-wrapper .bx-next,.bx-wrapper .bx-next:hover{background-color: #464547 !important}
.bx-wrapper .bx-prev{right: 6.5em !important}
.bx-wrapper .bx-controls-direction a{bottom: 2em !important}
/*
.headlines {
  background-color: gray;
  color: #fff;
  display: flex;
}*/
.headlines {
  background-color: gray;
  color: #fff;
  display: flex;
  padding-top: 4.5em;
}
.headline-text {
  font-weight: 400;
  background-color: #ff6b00;
  padding-top: 120px;
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
  width: 380px
}
.headline-text span{
  font-size: 50px; color:#fff; line-height: 50px; font-weight: 500
}
.headline-text h3{
  font-size: 28px; line-height: 30px; border-top:2px solid #fff; border-bottom: 2px solid #fff; padding-top: 10px; padding-bottom: 10px; margin-bottom: 0px; margin-top: 13px
}
.headline-text h3.dos{
  border-top:none; font-size: 26px; padding-top: 5px; margin-top: 0
}
.headline-text h4{
  font-size: 30px; color:#464547; margin-top: 0; margin-bottom: 0; font-weight: 700; position: relative; z-index: 1
}
.headline-text .content-logo{
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    z-index: 1
}
.headline-text .content-logo img{width: 80%}
.headline-text .siglo21{width: 90px; margin-top: 30px; margin-bottom: 30px}
.headline-text .lines{position: absolute; height: 100%; left: -230px; top: 0}

.slides {
  background-color: black;
    overflow: auto;
  width: 100%;
}
.head-cols2 {
  border-bottom: 1px solid white;
  border-top: 1px solid white;
  display: inline-block;
}

.head-cols2 {
  border-bottom: 1px solid white;
  border-top: 1px solid white;
  display: inline-block;
}
.head-cols2 > span:first-child {
  border-right: 1px solid white;
  margin-right: 0.5em;
  padding-right: 0.5em;
}
.slide-principal {
  margin: 0;
  padding: 0;
}





.countdown {
  background-color: rgba(0,0,0,0.30);
  background-image: url("../img/2025/sda-contador.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 25vw;
  position: relative;
  background-blend-mode: multiply;
}
.countdown .texto{
  font-size: 50px; font-weight: bold; color: #fff; width: 480px; position: absolute; left: 10%; top: 50%; line-height: 50px; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%);
}
.countdown .texto span{
  color:#ff6b00;
}
.countdown > div:first-child {
  display: inline-block;
}
.countdown > div:first-child > img {
  padding-left: 5.5vw;
  padding-top: 5.5vw;
  width: 35vw;
}
.clock-box {
  color: #fff;
  position: absolute;
  right: 20.3vw;
  text-align: center;
  top: 5.3vw;
}






.marcas-text {
  font-size: 1.5em;
  line-height: 1em;
  margin: 1em auto;
  text-align: center;
}
.marcas-text span {
    color: #ff6b00;
}
.marcas .interior {
  padding: 3em 0;
}





.registro {
  background: #FF6B00;
  background: linear-gradient(90deg, rgba(255, 107, 0, 1) 0%, rgba(255, 152, 55, 1) 50%, rgba(255, 161, 95, 1) 100%);
    color: white;
}
.registro h2 {
  text-align: center;
    margin: 0;
    padding: 0;
}
.registro h2 > img {
  min-width: 340px;
  width: 25vw;
}
.registro .interior {
  display: flex;
  justify-content: space-between;
  max-width: 800px;
  padding: 6em 0;
}
.registro-text {
  max-width: 300px;
}
.registro-text > h3 {
  font-size: 72px;
  color:#000;
  margin: 0;
  margin-bottom: 12px;
  margin-top: 100px;
}
.registro-text > p {
  font-size: 24px; color:#000; margin-top: 0px; line-height: normal;
}
.register-form {
  max-width: 350px;
  width: 50%;
}
.register-form *::-webkit-input-placeholder {
    /* Google Chrome y Safari */
    color: #fff !important;
	opacity:1;
}
.register-form *:-moz-placeholder {
    /* Firefox anterior a 19 */
    color: #fff !important;
	opacity:1;
}
.register-form *::-moz-placeholder {
    /* Firefox 19 y superior */
    color: #fff !important;
	opacity:1;
}
.register-form *:-ms-input-placeholder {
    /* Internet Explorer 10 y superior */
    color: #fff !important;
	opacity:1;
}
.register-form input {
  background-color: transparent;
  border: 1px solid white !important;
  border-radius: 0px !important;
  font-size: 15px;
  color:#fff !important;
  padding: 0.5em 1em;
  width: calc(100% - 2.3em);
}
.register-form input[type="submit"] {
  width: 230px !important;
  height: 40px !important;
  color:#ff6b00 !important;
  font-size: 18px !important;
  background-color: #fff !important;
  border: 0 none;
  text-transform: none;
  width: 100%;
}
.register-form select {
  background-color: transparent;
  border: 1px solid white !important;
  border-radius: 0px !important;
  font-size: 15px;
  color:#fff !important;
  margin-bottom: 5px;
  opacity: 1;
  padding: 8px 0 !important;
  width: 100% !important;
  box-sizing: content-box
}
.register-form select option{
  color: #000;
}
#me-gustaria{
  font-size: 15px; color:#fff; padding-top: 5px
}
#me-gustaria ul li{line-height: 20px; padding: 0px !important}

.requirow .col2 > h2 {
  font-size: 40px;
  color:#000;
  font-weight: bold;
  line-height: 38px;
  text-align: right;
  text-transform: none;
  width: 100%;
    margin: 0;
}

.requirow h2 span {
  color: #ff6b00;
}
#documentacion strong{
  font-size: 18px; color:#000; margin-bottom: 25px; margin-top: 0px; font-weight: normal;
}
#documentacion ul li{
  color: #ff6b00; line-height: 20px; font-size: 18px;
}
#documentacion ul li span{
  color:#414042;
}
#documentacion ul{padding-left: 18px}
#documentacion .separador{
  height: 140px; width: 2px; background: #999999; position: absolute; left: 0; margin-top: -8px
}

.requirow {
  margin: 0 auto;
  max-width: 1024px;
}

.radio-checks {
  font-size: 0.85em;
}
.radio-checks > strong {
  font-weight: lighter;
}






.organizador {
  background-color: #f5f5f5;
  color: #fff;
    position: relative;
}
.organizador.acerca{background: #FF6B00; background: linear-gradient(90deg,rgba(255, 107, 0, 1) 0%, rgba(255, 152, 55, 1) 100%);}
.organizador.acerca h3{
  font-size: 48px; font-weight: bold; margin-bottom: 34px; margin-top: 0px; text-align: left; padding-left: 0px; padding-right: 0px; color:#000; line-height: 24px
}
.organizador.acerca p{
  font-size: 17px; line-height: 24px; color:#fff; padding: 0px; margin-bottom: 0px
}
.organizador.acerca .info{
  padding-left: 50px; padding-right: 50px
}
#seccion-marcas p{
  color:#ff6b00; font-weight: bold; line-height: 42px; font-size: 40px; margin-top: 0px
}
#seccion-marcas p span{color:#010101}
#seccion-marcas .all_brands{
  margin-bottom: 0px; padding-bottom: 10px; padding-top: 0px; margin-top: -15px;
}
#seccion-marcas .all_brands > a{
  width: 217px; padding: 0px; font-size: 18px; color:#29292a; border-radius: 0px; display: inline-block; text-transform: none; padding-top: 5px; padding-bottom: 5px
}
.row {
  display: flex;
}
.col2 {
  padding: 8em 2em;
  width: calc(50% - 4em);
}
.col2.organizador-img {
  background-image: url("../img/2025/Imagen AMDA Penisular 1600 X 1000PX.jpg");
  background-position: center center;
  background-size: cover;
}
.organizador-text > h3, .organizador-text > p {
  padding: 0 3em;
}
.organizador-text > p {
  font-size: 17px;
  color:#414042;
  line-height: 24px;
  margin-bottom: 3em;
  padding: 0px;
  padding-left: 50px; padding-right: 50px
}
.organizador-text > h3 {
  color:#ff6b00;
  font-size: 48px;
  font-weight: bold;
  padding-left: 2em;
  margin-top: 0px;
  margin-bottom: 20px;
  text-align: left;
  padding: 0px;
  padding-left: 50px; padding-right: 50px
}
.top-icon {
  background-image: url("../img/2025/isotipo.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 4em;
  left: 50%;
  position: absolute;
  top: 0;
  transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
  width: 4em;
}
.organizador-text .info-o{
  padding-left: 50px; padding-right: 50px
}
.divisor-footer{
  height: 1px; background: #333333; margin-bottom: 25px
}


.galeria-nav > a {
  background-color: black;
  color: #fff;
  display: inline-block;
  font-weight: lighter;
  line-height: 1em;
  padding: 0.5em 1.5em;
  text-decoration: none;
  text-transform: none;
    cursor: pointer;
  transform: skewX(-25deg);
    -webkit-transform: skewX(-25deg);
}
.galeria-nav > a.active {
    background-color: #ff6b00;
}

.galeria-nav a > span {
  display: inline-block;
  transform: skewX(25deg);
    -webkit-transform: skewX(25deg);
    font-weight: bold;
}

.galeria-nav {
  padding: 2em 0 1em;
  text-align: center;
}
.galeria-container {
  padding: 8px;
}
#seccion-galeria{
  margin-top: 15px
}
.col3 {
  height: calc(30vw + 15px);
  margin: 8px;
  width: 33%;
}
.galeria-container a {
  background-color: #e1e1e1;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.row2 {
  box-sizing: border-box;
  display: block;
  height: 15vw;
  width: 100%;
}
.col3 > .row2:first-child {
  margin-bottom: 16px;
}




.redes-header > h3 {
  font-size: 28.8px;
  color:#010101;
  font-weight: bold;
  text-transform: none;
  text-align: center;
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px
}
.redes-header > h3 > span {
  width: 30px; height: 30px; border:3px solid #ff7100; display: inline-block; position: relative; text-align: center; border-radius: 8px; margin-left: 5px; margin-right: 5px; top: 8px
}
.redes-header .fa {
  color: #ff7100;
  font-size: 18px;
  margin: 0px;
  text-decoration: none;
}
.clase-centrado{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform:translate(-50%, -50%);
  -moz-transform:translate(-50%, -50%);
}
.redes-header {
  align-items: baseline;
  display: flex;
  justify-content: space-between;
  margin-bottom: 2em;
}
.redes .interior {
  padding: 3em 0;
}
.redes-container {
  display: flex;
  justify-content: space-between;
}
.redes-container > div {
  width: 46%;
}
.twt-img-ct {
  padding-right: 1em;
}
.twt-ct {
  font-size: 0.85em;
}
.twt-ct a {
    color: #eb7d21;
    text-decoration: none;
}
.twt-item {
  margin-bottom: 2em;
}
.header span {
  width: 17px; height: 17px; border:2px solid #ff7100; display: inline-block; position: relative; text-align: center; border-radius: 4px; margin-left: 5px; margin-right: 5px; top: 5px
}
.header .fa {
  color: #ff7100;
  font-size: 10px;
  margin: 0px;
  text-decoration: none;
}

.instagram-box > a {
  background-color: #E1E1E1;
    border:3px solid white;
    border-bottom-width: 0px;
  box-sizing: border-box;
  display: inline-block;
  height: 10vw;
  width: calc(33% - 6px);
}








.noticias {
    background-color: black;
    color: white;
    padding: 3em 6em 5em;
}
.noticias h3 {
  font-size: 30px;
  color:#ff7100;
  font-weight: lighter;
  padding-bottom: 2em;
  text-align: center;
  text-transform: uppercase;
}
.slide-noticias a {
  color: white;
  font-size: 0.85em;
  text-decoration: none !important;
}
.slide-noticias h4, .slide-noticias p {
  margin: 0;
    font-weight: lighter;
}
.slide-noticias {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.slide-noticias h4 {
  color: #b5b4b3;
}
.slide-noticias small {
  color: gray;
}
.news-arrow > a {
  background-image: url("../img/news-arrow.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 111px;
  position: absolute;
  width: 56px;
}
.news-arrow > .bx-prev {
  left: 1em;
}
.news-arrow > .bx-next {
  right: 1em;
  transform: rotate(180deg);
}





.footer {
  background-color: black;
  color: #fff;
  position: relative;
}
.footer .interior {
  display: flex;
  justify-content: space-between;
  padding: 4em 0;
    font-size: 0.85em;
}
.footer .interior > div {
  max-width: 220px;
}
.foot-box h4 {
  font-size: 18px;
  color: #ff6b00;
  margin: 0;
  padding: 0;
}
.foot-box > p {
  font-size: 15px;
  margin: 0;
}
.foot-box a {
  color: inherit;
    text-decoration: none;
}
.foot-box a:hover {
  color: #eb7d21;
}
.branding-footer > img {
  width: 130px;
}
.disclaimer {
  background-color: black;
  color: #fff;
  font-size: 0.85em;
  padding: 0 0 4em;
  padding-bottom: 27px;
  text-align: center;
}
.disclaimer span{
  color:#ff7100
}
.footer.contacto .separador{
  height: 1px; position: absolute; top: 0px; width: 50%
}
.footer.contacto .separador span{
    background: #333333; height: 1px; width: 100%; display: block;
}
.footer.contacto .separador.izquierda{left: 0}
.footer.contacto .separador.derecha{right: 0}
.footer.contacto .pr{padding-right: 60px}
.footer.contacto .pl{padding-left: 60px}

.acerca h3 {
  font-weight: lighter;
  padding-bottom: 0;
  text-align: center;
  text-transform: uppercase;
}
.acerca-text {
  margin: 0 auto;
  padding-bottom: 2em;
  text-align: center;
  width: 80%;
}


.gal-tab {
  display: none;
}
.gal-tab.active {
  display: block;
}











@media only screen and (max-width: 940px) {









}


@media only screen and (max-width: 768px) {

.headline-text {
  font-size: 0.6em;
  padding: 0.5em 7em 4em;
}
    #clock {
  font-size: 5vw;
}
    .clock-box {
  right: 13.3vw;
}
    /*.main-menu {
  visibility: hidden;
}*/
    .gotoBtn {
  display: none;
}
    .col2 {
  padding: 1em;
  width: calc(50% - 2em);
}
    .registro .interior {
  max-width: calc(100% - 6em);
  padding: 6em 3em;
}
    .requirow {
  font-size: 0.85em;
  padding: 2em 0;
}
    .redes-header {
  padding: 0 1em;
}
  .redes-container {
  padding: 0 1em;
}
   .footer {
  font-size: 0.85em;
}
    .noticias .bx-viewport {
  padding-bottom: 0;
}



}




@media only screen and (max-width: 767px) {

.main-menu {
  display: none;
}

.headlines {
  display: block; padding-top: 0
}

.headline-text {
  background-color: #ed7e07;
  flex-basis: 370px;
  font-size: 0.75em;
  padding: 3.5em 7em 5em;
  text-transform: uppercase;
  width: 100%
}

.countdown > div:first-child > img {
  display: block;
  margin: 0 auto;
  padding-left: unset;
  padding-top: 2em;
  width: 70%;
}
.clock-box {
  color: #fff;
  padding-bottom: 4em;
  position: relative;
  right: 0;
  text-align: center;
  top: 0;
}
#clock {
  color: white;
  font-size: 9vw;
  margin-top: 1vw;
  white-space: nowrap;
}

#seccion-marcas .c-marcas{padding-left: 15px; padding-right: 15px}
    #clock > span > strong {
    position: absolute;
    bottom: -3vw;
    left: 0.75vw;
    font-size: 3vw;
    font-weight: lighter;
    color: #ED7E07;
}
.countdown {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
.row {
  display: block;
}
    .col2 {
  padding: 1em;
  width: calc(100% - 2em);
}
    .registro .interior {
        display: block;
  max-width: calc(100% - 6em);
  padding: 6em 3em;
}
    .registro-text {
  max-width: 100%;
}
    .register-form {
  max-width: 100%;
  width: 100%;
}
    .col2.organizador-img {
  height: 52vw;
}
   .col3 {
  display: block;
  height: calc(100vw + 15px);
  margin: 8px;
  width: calc(100% - 16px);
}
.row2 {
  box-sizing: border-box;
  display: block;
  height: 50vw;
  margin-bottom: 8px !important;
  width: 100%;
}
    .galeria-container {
  padding: 0;
}
.redes-container {
  display: block;
}
    .redes-container > div {
  text-align: center;
  width: 100%;
}
    .footer .interior {
  display: block;
}
    .footer .interior > div {
  margin-bottom: 1em;
  max-width: 100%;
  text-align: center;
  width: 100%;
}
    .branding-footer {
  margin-bottom: 3em !important;
}
    .organizador-footer {
  margin-top: 3em;
}
.registro h2 > img {
  min-width: 300px;
  width: 25vw;
}
    .news-arrow > a {
  height: 51px;
  top: 50%;
  width: 26px;
}
    .noticias {
  padding: 2em 3em 5em;
  position: relative;
}
    .branding-top {
  margin: 0 auto;
}
    .branding-top > img {
  left: 0;
  position: relative;
  width: 223px;
}
    .headline-text {
  font-size: 0.75em;
  padding: 5.5em 3em 5em;
  text-transform: uppercase;
  padding-left: 0;
  padding-right: 0
}
    .bx-controls-direction {
  display: none;
}
    .registro-text > h3 {
  font-size: 3em;
  line-height: 1em;
}
 .col2 > ul {
  margin: 0;
  padding: 1em;
}
.header{background-color: transparent; box-shadow: none}

}

.my-row{
	clear: both;
	display: block;
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
	height: 100%;
}

div{
	position: relative;
}
.my-row > .col6{
	float: left;
	width: 50%;
	height: 100%;
}
.my-row:after,
.my-row:before{
	content: '';
	display: block;
	width: 100%;
	clear: both;
}
.mapa{
  background: #FF6B00;
  background: radial-gradient(circle,rgba(255, 107, 0, 1) 0%, rgba(255, 152, 55, 1) 50%, rgba(255, 161, 95, 1) 100%);
	padding:0 10px;
	height: 78vh;
  padding-top: 50px;
  padding-bottom: 30px
}
.mapa img{
	width: 90%;
	cursor: pointer;
}
#seccion-mapa h1{
  font-size: 72px; line-height: 72px; color: #fff; margin-bottom: 30px
}
#seccion-mapa p{
  font-size: 24px; line-height: 30px; margin-bottom: 45px
}
#seccion-mapa button{
  width: 232px; height: 40px; color:#ff6b00; font-size: 18px; background: #fff; border:none;
}
.w100Hauto{width: 100%; height: auto;}

.box-center{
	color: #fff;
}
@media(min-width: 700px){
	.box-center{
		position: absolute;
		top: 50%;
    		left: 50%;
    		transform: translate(-50%,-50%);
        width: 80%
	}
}
.box-center p{
	font-size: 14px;
}
.box-center h1 {
    	margin: 0;
    	font-weight: bold;
    	line-height: 1.2;
	font-size: 40px;
}
.box-center h1:nth-of-type(2){
	padding-left: 30px;
}
.box-center h1:nth-of-type(3){
	padding-left: 60px;
}
.overlay{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30000;
	background-color: rgba(0,0,0,0.5);
}
.overlay button{
	position: absolute;
    	right: 0px;
    	top: 0px;
    	background: rgba(255, 255, 255, 0.92);
    	border: none;
    	font-size: 20px;
    	padding: 0 8px;
    	color: #000;
}
.overlay .contiene-img{
	height: 100%;
  width: 100%;
	position: absolute;
	top: 50%;
  left: 50%;
  color: #fff;
  transform: translate(-50%,-50%);
  text-align: center;
}
.overlay .contiene-img img{
	max-height: 100%; max-width: 100%
}

@media(max-width: 700px){
	.mapa{
		height: auto;
	}
	.my-row > .col6{
		display: block;
		width: 100%;
	}
}
@media(min-width: 1200px) and (max-width:1350px){
  .headline-text{
    padding-top: 80px
  }
  .headline-text span {
    font-size: 40px;
  }
  .headline-text h3 {
    font-size: 18px;
  }
  .headline-text h4{
    font-size: 20px
  }
  .headline-text .content-logo{bottom: 10px}
}
@media(min-width: 1600px){
  .headline-text .content-logo{bottom: 85px}
}
@media(min-width: 992px) and (max-width:1199px){
  .headline-text{padding-top: 80px}
  .headline-text span {
    font-size: 30px;
    line-height: 30px;
  }
  .headline-text h3 {
    font-size: 18px;
    line-height: 20px;
  }
  .headline-text h3.dos{font-size: 16px}
  .headline-text h4{font-size: 20px}
  .headline-text .content-logo img{width: 100px}
  .headline-text .content-logo{bottom: 20px}
}
@media(min-width: 850px) and (max-width:991px){
  .headline-text{padding-top: 50px}
  .headline-text span {
    font-size: 30px;
    line-height: 30px;
  }
  .headline-text h3 {
    font-size: 18px;
    line-height: 20px;
  }
  .headline-text h3.dos{font-size: 16px}
  .headline-text h4{font-size: 20px}
  .headline-text .content-logo img{width: 100px}
  .headline-text .content-logo{bottom: 20px}
  .branding-top > img {
    left: 30px;
    position: absolute;
    width: 200px;
  }
  .countdown .texto{
    font-size: 40px; line-height: 40px }
}
@media(min-width: 768px) and (max-width:849px){
  .headline-text{padding-top: 50px}
  .headline-text span {
    font-size: 20px;
    line-height: 20px;
  }
  .headline-text h3 {
    font-size: 14px;
    line-height: 14px;
  }
  .headline-text h3.dos{font-size: 12px;}
  .headline-text h4{font-size: 16px}
  .headline-text .content-logo img{width: 100px}
  .headline-text .content-logo{bottom: 20px}
  .branding-top > img {
    left: 30px;
    position: absolute;
    width: 200px;
  }
  .countdown .texto{font-size: 40px; line-height: 40px }
  .headline-text{
    padding-left: 30px !important; padding-right: 30px !important
  }
}
@media (max-width:767px){
  .headline-text span {
    font-size: 30px; line-height: 30px; margin-top: 30px; display: inline-block;
  }
  .headline-text h3{
    font-size: 18px;
    line-height: 18px;
  }
  .headline-text h3.dos{font-size: 16px}
  .headline-text h4{
    font-size: 20px
  }
  .headline-text .content-logo{
    position: relative;
    bottom: inherit;
    left: 0;
    right: 0;
  }
  .countdown .texto {
    font-size: 20px;
    color: #fff;
    width: 100%;
    position: relative;
    left: inherit;
    top: inherit;
    line-height: 20px;
    transform:none;
    -webkit-transform: none;
    -moz-transform: none;
    text-align: center;
    padding-top: 20px;
    margin-bottom: 20px
  }
}
@media (min-width:769px) and (max-width:900px){
  .main-menu ul li {
    display: inline-block;
    margin: 0 0.3em;
  }
  .main-menu > ul > li > a {
      font-size: 0.73em;
  }
  .organizador.acerca .info {
      padding-left: 25px;
      padding-right: 25px;
  }
  #seccion-marcas p {
      line-height: 32px;
      font-size: 30px;
  }
  .registro-text {
      max-width: 300px;
      padding-left: 30px;
  }
}
@media(max-width:767px){
.organizador.acerca h3 {
    font-size: 28px;
    margin-bottom: 34px;
    margin-top: 20px;
    text-align: center;
    line-height: 24px;
}
.organizador.acerca p{text-align: center;}
.organizador.acerca .info {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px
}
#seccion-marcas p {
    line-height: 20px;
    font-size: 20px;
    padding-left: 15px;
    padding-right: 15px
}
.registro .interior {
    display: block;
    max-width: calc(100% - 6em);
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px
}
.registro-text > h3{margin-top: 0px}
.register-form input[type="submit"]{width: 100% !important}
.organizador-text > h3 {
    font-size: 38px;
    text-align: center;
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.organizador-text > p{padding-left: 0; padding-right: 0; text-align: center; margin-bottom: 30px}
.requirow .col2 > h2 {
    font-size: 30px;
    line-height: 30px;
    text-align: center;
}
#documentacion .separador{display: none}
#documentacion strong{text-align: center; display: block; margin-bottom: 0px}
#documentacion ul {
    padding-bottom: 0px;
}
.galeria-nav > a{margin-bottom: 15px}
section.redes{padding-top: 0}
section.redes .interior{padding-bottom: 2em}
.redes-header > h3{font-size: 20px}
.noticias h3{
  padding-bottom: 0; margin-top: 0
}
.marcas-text{margin-top: 2.5em}
.blog-post header h1 {
    padding: 2em 0;
    padding-bottom: 30px !important;
    padding-top: 0px !important
}
.ver-video{width: 70px; right: 50px}
.mapa{
  padding-top: 30px; padding-bottom: 30px
}
#seccion-mapa{text-align: center;}
#seccion-mapa h1 {
    font-size: 25px;
    line-height: 25px;
    margin-bottom: 30px;
}
#seccion-mapa p {
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 35px;
}
#seccion-mapa button{margin-bottom: 30px}
.overlay .contiene-img{
  width: 100%
}
.overlay button{font-size: 16px}
.overlay .contiene-img{margin-top: 30px}
}
@media(min-width:768px) and (max-width:991px){
  .ver-video{width: 100px}
  #seccion-mapa h1 {
    font-size: 42px;
    line-height: 42px;
    margin-bottom: 30px;
  }
}
@media(min-width:991px){
  .mapa{padding-bottom: 0px}
  .overlay button{font-size: 30px}
}
